Subject: Re: bug#19413: 24.4; (desktop-save-mode 1) save frame as page and desktop sticky (_NET_WM_STATE_STICKY) when close Emacs shaded, (setq desktop-restore-frames nil) fix issue.

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 06 Mar 2022 03:35:34 +0100

Po Lu <[email-masked]> writes:

>> Skimming this bug report, it's not clear whether the problem is in Emacs
>> or in the window manager.  Is there something to be done here on the
>> Emacs side (if indeed this is still a problem in the current Emacs/wm
>> versions)?
>
> I think not, the reporter should switch to a more well-behaved window
> manager if the problem is still present.

And there was no further response in a month, so I think this is the
conclusion, and I'm therefore closing this bug report.  If there's more
to be done here, please respond to the debbugs address and we'll reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no